/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .masonry h2,
.masonry h2 {
  text-align: center;
  margin-bottom: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .masonry h2,
  .masonry h2 {
    margin-bottom: 3.5rem;
  }
}
.wp-block .masonry-content,
.masonry-content {
  padding: 2rem 0;
  display: flex;
  flex-direction: column;
}
.wp-block .masonry-content--wrap,
.masonry-content--wrap {
  padding: 0 2rem;
}
.wp-block .masonry-item, .wp-block .masonry-col,
.masonry-item,
.masonry-col {
  flex: 100%;
}
.wp-block .masonry-item:has(.masonry-animation), .wp-block .masonry-col:has(.masonry-animation),
.masonry-item:has(.masonry-animation),
.masonry-col:has(.masonry-animation) {
  max-height: 62.5rem;
  transition: 0.1s;
  transition-timing-function: ease;
}
.wp-block .masonry-item ul, .wp-block .masonry-col ul,
.masonry-item ul,
.masonry-col ul {
  margin: 0;
}
.wp-block .masonry-item p, .wp-block .masonry-col p,
.masonry-item p,
.masonry-col p {
  font-family: var(--sk-font-primary);
}
.wp-block .masonry-item p:last-of-type, .wp-block .masonry-col p:last-of-type,
.masonry-item p:last-of-type,
.masonry-col p:last-of-type {
  margin-bottom: 0;
}
.wp-block .masonry-item p a, .wp-block .masonry-col p a,
.masonry-item p a,
.masonry-col p a {
  text-decoration: underline;
  color: var(--sk-color-primary-dark);
  font-weight: bold;
  margin-top: 0.75rem;
}
.wp-block .masonry-item p a:hover, .wp-block .masonry-item p a:focus, .wp-block .masonry-col p a:hover, .wp-block .masonry-col p a:focus,
.masonry-item p a:hover,
.masonry-item p a:focus,
.masonry-col p a:hover,
.masonry-col p a:focus {
  color: var(--sk-color-link-hover);
}
.wp-block .masonry-list--item,
.masonry-list--item {
  padding-left: 2.625rem;
}
.wp-block .masonry-list--item:not(:last-of-type),
.masonry-list--item:not(:last-of-type) {
  margin-bottom: 1.125rem;
}
.wp-block .masonry-list--item::before,
.masonry-list--item::before {
  content: "";
  display: block;
  height: 1.625rem;
  width: 1.625rem;
  background: no-repeat center/contain url("../../img/checkmark-blue-circle.svg");
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.wp-block .masonry-image,
.masonry-image {
  max-height: 18.75rem;
}
.wp-block .masonry-button,
.masonry-button {
  text-align: center;
  margin-top: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .masonry-button,
  .masonry-button {
    margin-top: 3.5rem;
  }
}
.wp-block .masonry-note,
.masonry-note {
  text-align: right;
  margin-top: -1.125rem;
}
@media (min-width: 1024px) {
  .wp-block .masonry-note,
  .masonry-note {
    padding-right: 4.125rem;
  }
}
.wp-block .masonry-animation,
.masonry-animation {
  width: 100%;
  max-width: 35.125rem;
  height: 15.625rem;
  background: top left/cover no-repeat url("../../img/interface.svg");
  display: flex;
  flex-direction: column;
  padding: 2.5rem 1.875rem;
  box-shadow: 0 7px 28.605px 0 rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  border: 5px solid #edf0fc;
  pointer-events: none;
  transition: 0.3s;
  transition-timing-function: ease;
}
@media (min-width: 1024px) {
  .wp-block .masonry-animation,
  .masonry-animation {
    padding: 3.4375rem;
    height: 22.125rem;
    border: 10px solid #edf0fc;
    margin-top: -0.625rem;
  }
}
.wp-block .masonry-animation--input,
.masonry-animation--input {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  min-height: 1.625rem;
  min-width: 12.5rem;
  border-radius: 4.887px;
  border: 0.611px solid #3e5ee2;
  background: var(--sk-color-white);
}
.wp-block .masonry-animation--images,
.masonry-animation--images {
  width: calc(100% - 1.25rem);
  min-height: 9.375rem;
}
@media (min-width: 1024px) {
  .wp-block .masonry-animation--images,
  .masonry-animation--images {
    min-height: 12.5rem;
  }
}
.wp-block .masonry-animation--image,
.masonry-animation--image {
  width: 100%;
  height: 100%;
  justify-content: space-between;
  opacity: 0;
  transform: translateY(0.625rem);
}
.wp-block .masonry-animation--image img,
.masonry-animation--image img {
  max-width: 12.5rem;
  height: 9.375rem;
  -o-object-position: top left;
     object-position: top left;
}
@media (min-width: 1024px) {
  .wp-block .masonry-animation--image img,
  .masonry-animation--image img {
    height: 12.5rem;
  }
}
.wp-block .masonry-animation--image.images--1 img,
.masonry-animation--image.images--1 img {
  max-width: 100%;
}
.wp-block .masonry-animation #typing_text,
.masonry-animation #typing_text {
  padding: 0.5rem 0.375rem 0.375rem;
  gap: 0.4375rem;
  font-size: 0.625rem;
  line-height: 1;
  white-space: nowrap;
}
.wp-block .masonry-animation #typing_text::before,
.masonry-animation #typing_text::before {
  content: "";
  background: center/contain no-repeat url("../../img/search.svg");
  width: 0.75rem;
  height: 0.75rem;
  margin-top: -0.25rem;
}
@media (max-width: 1024px) {
  .wp-block .masonry-animation,
  .masonry-animation {
    position: relative;
    left: 0;
    top: 0;
    transform: none;
    margin: 0 auto 1.875rem;
  }
}
.wp-block .masonry.with-images,
.masonry.with-images {
  margin: 3.5rem 0;
}
.wp-block .masonry.with-images .masonry-content,
.masonry.with-images .masonry-content {
  justify-content: center;
}
.wp-block .masonry.with-images .masonry-item--title,
.masonry.with-images .masonry-item--title {
  margin-bottom: 1rem;
}
.wp-block .masonry.with-images .masonry-item.item-1,
.masonry.with-images .masonry-item.item-1 {
  background: var(--sk-color-primary-dark);
}
.wp-block .masonry.with-images .masonry-item.item-2,
.masonry.with-images .masonry-item.item-2 {
  background: var(--sk-color-fourth-dark);
}
.wp-block .masonry.with-images .masonry-item.item-3,
.masonry.with-images .masonry-item.item-3 {
  background: var(--sk-color-second-dark);
}
.wp-block .masonry.with-images .masonry-item.item-4,
.masonry.with-images .masonry-item.item-4 {
  background: var(--sk-color-fifth);
}
@media (min-width: 1024px) {
  .wp-block .masonry.with-images .masonry-item,
  .masonry.with-images .masonry-item {
    flex: 50%;
  }
  .wp-block .masonry.with-images .masonry-item.item-1.masonry-content,
  .masonry.with-images .masonry-item.item-1.masonry-content {
    border-top-left-radius: 1.5rem;
  }
  .wp-block .masonry.with-images .masonry-item.item-1.masonry-image,
  .masonry.with-images .masonry-item.item-1.masonry-image {
    border-top-right-radius: 1.5rem;
  }
  .wp-block .masonry.with-images .masonry-item.item-1.masonry-image img,
  .masonry.with-images .masonry-item.item-1.masonry-image img {
    border-top-right-radius: 1.5rem;
  }
  .wp-block .masonry.with-images .masonry-item.item-2.masonry-content,
  .masonry.with-images .masonry-item.item-2.masonry-content {
    flex: calc(50% - 13.75rem);
  }
  .wp-block .masonry.with-images .masonry-item.item-2.masonry-image,
  .masonry.with-images .masonry-item.item-2.masonry-image {
    flex: 13.75rem;
  }
  .wp-block .masonry.with-images .masonry-item.item-3.masonry-image,
  .masonry.with-images .masonry-item.item-3.masonry-image {
    flex: 15.625rem;
    border-bottom-left-radius: 1.5rem;
  }
  .wp-block .masonry.with-images .masonry-item.item-3.masonry-image img,
  .masonry.with-images .masonry-item.item-3.masonry-image img {
    border-bottom-left-radius: 1.5rem;
  }
  .wp-block .masonry.with-images .masonry-item.item-4.masonry-content,
  .masonry.with-images .masonry-item.item-4.masonry-content {
    flex: calc(100% - 45.3125rem);
  }
  .wp-block .masonry.with-images .masonry-item.item-4.masonry-image,
  .masonry.with-images .masonry-item.item-4.masonry-image {
    flex: 29.6875rem;
    border-bottom-right-radius: 1.5rem;
  }
  .wp-block .masonry.with-images .masonry-item.item-4.masonry-image img,
  .masonry.with-images .masonry-item.item-4.masonry-image img {
    border-bottom-right-radius: 1.5rem;
  }
}
@media (max-width: 1024px) {
  .wp-block .masonry.with-images .masonry-item:first-of-type, .wp-block .masonry.with-images .masonry-item:first-of-type img,
  .masonry.with-images .masonry-item:first-of-type,
  .masonry.with-images .masonry-item:first-of-type img {
    border-top-left-radius: 1.5rem;
    border-top-right-radius: 1.5rem;
  }
  .wp-block .masonry.with-images .masonry-item:last-of-type, .wp-block .masonry.with-images .masonry-item:last-of-type img,
  .masonry.with-images .masonry-item:last-of-type,
  .masonry.with-images .masonry-item:last-of-type img {
    border-bottom-left-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
  }
}
.wp-block .masonry.simple-on-bg,
.masonry.simple-on-bg {
  padding: 3.5rem 0;
  position: relative;
  background-size: cover;
}
.wp-block .masonry.simple-on-bg::before,
.masonry.simple-on-bg::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* stylelint-disable-next-line */
  background: linear-gradient(180deg, rgba(2, 75, 61, 0.9) 0%, rgba(2, 75, 62, 0.89) 7.68%, rgba(2, 76, 63, 0.87) 15.36%, rgba(2, 79, 65, 0.83) 23.04%, rgba(2, 82, 67, 0.77) 30.72%, rgba(1, 86, 70, 0.69) 38.4%, rgba(1, 90, 74, 0.6) 46.08%, rgba(1, 96, 78, 0.5) 53.76%, rgba(1, 101, 83, 0.4) 61.44%, rgba(1, 106, 87, 0.3) 69.13%, rgba(1, 111, 91, 0.21) 76.81%, rgba(1, 115, 94, 0.13) 84.49%, rgba(1, 118, 97, 0.07) 92.17%, rgba(1, 120, 99, 0.03) 99.85%, rgba(1, 122, 100, 0.01) 107.53%, rgba(1, 122, 100, 0) 115.21%);
  z-index: 0;
}
.wp-block .masonry.simple-on-bg .sk-container,
.wp-block .masonry.simple-on-bg .masonry-title,
.masonry.simple-on-bg .sk-container,
.masonry.simple-on-bg .masonry-title {
  position: relative;
  z-index: 1;
}
.wp-block .masonry.simple-on-bg .masonry-item--title,
.masonry.simple-on-bg .masonry-item--title {
  margin-bottom: 0.75rem;
}
.wp-block .masonry.simple-on-bg .masonry-content--wrap,
.masonry.simple-on-bg .masonry-content--wrap {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.wp-block .masonry.simple-on-bg .masonry-readmore,
.masonry.simple-on-bg .masonry-readmore {
  text-decoration: underline;
  color: var(--sk-color-primary-dark);
  font-weight: bold;
  margin-top: auto;
}
.wp-block .masonry.simple-on-bg .masonry-readmore:hover, .wp-block .masonry.simple-on-bg .masonry-readmore:focus,
.masonry.simple-on-bg .masonry-readmore:hover,
.masonry.simple-on-bg .masonry-readmore:focus {
  color: var(--sk-color-link-hover);
}
.wp-block .masonry.simple-on-bg .masonry-item,
.masonry.simple-on-bg .masonry-item {
  background: var(--sk-color-white);
  margin-bottom: 1.875rem;
}
@media (min-width: 1024px) {
  .wp-block .masonry.simple-on-bg .masonry-item,
  .masonry.simple-on-bg .masonry-item {
    flex: 33.333333%;
    max-width: 33.3333333333%;
  }
  .wp-block .masonry.simple-on-bg .masonry-item:nth-of-type(3n-2),
  .masonry.simple-on-bg .masonry-item:nth-of-type(3n-2) {
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
  }
  .wp-block .masonry.simple-on-bg .masonry-item:nth-of-type(3n),
  .masonry.simple-on-bg .masonry-item:nth-of-type(3n) {
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
  }
  .wp-block .masonry.simple-on-bg .masonry-item:nth-of-type(3n-1) .masonry-content--wrap,
  .masonry.simple-on-bg .masonry-item:nth-of-type(3n-1) .masonry-content--wrap {
    border-left: 1px solid var(--sk-color-primary);
    border-right: 1px solid var(--sk-color-primary);
  }
  .wp-block .masonry.simple-on-bg .masonry-item:last-of-type,
  .masonry.simple-on-bg .masonry-item:last-of-type {
    max-width: calc(66% - 8.25rem);
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
  }
  .wp-block .masonry.simple-on-bg .masonry-item:last-of-type::after,
  .masonry.simple-on-bg .masonry-item:last-of-type::after {
    display: none;
  }
}
@media (max-width: 1024px) {
  .wp-block .masonry.simple-on-bg .masonry-item,
  .masonry.simple-on-bg .masonry-item {
    border-radius: 1.5rem;
  }
}
.wp-block .masonry.simple-on-bg .masonry-item ul,
.masonry.simple-on-bg .masonry-item ul {
  list-style: disc;
  list-style-position: inside;
  padding-left: 20px;
  margin-bottom: 1.25rem;
}
.wp-block .masonry.before-after,
.masonry.before-after {
  background-color: var(--sk-color-third-light);
}
.wp-block .masonry.before-after .masonry-content,
.masonry.before-after .masonry-content {
  padding: 1.625rem;
  justify-content: center;
}
.wp-block .masonry.before-after .masonry-content--wrap,
.masonry.before-after .masonry-content--wrap {
  padding: 0;
}
.wp-block .masonry.before-after .masonry-col,
.masonry.before-after .masonry-col {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.wp-block .masonry.before-after .masonry-col .masonry-item--text p,
.masonry.before-after .masonry-col .masonry-item--text p {
  font-family: var(--sk-font-secondary);
}
.wp-block .masonry.before-after .masonry-col .masonry-col:nth-of-type(1),
.masonry.before-after .masonry-col .masonry-col:nth-of-type(1) {
  margin-bottom: 1.875rem;
}
@media (min-width: 1024px) {
  .wp-block .masonry.before-after .masonry-col .masonry-col:nth-of-type(1),
  .masonry.before-after .masonry-col .masonry-col:nth-of-type(1) {
    margin-bottom: 6.875rem;
  }
}
.wp-block .masonry.before-after .masonry-col .masonry-col:nth-of-type(2),
.masonry.before-after .masonry-col .masonry-col:nth-of-type(2) {
  margin-bottom: 6.875rem;
}
.wp-block .masonry.before-after .masonry-item.item-1 .masonry-item--title, .wp-block .masonry.before-after .masonry-item.item-3 .masonry-item--title,
.masonry.before-after .masonry-item.item-1 .masonry-item--title,
.masonry.before-after .masonry-item.item-3 .masonry-item--title {
  margin-bottom: 2.375rem;
}
@media (min-width: 1024px) {
  .wp-block .masonry.before-after .masonry-item.item-1 .masonry-item--title, .wp-block .masonry.before-after .masonry-item.item-3 .masonry-item--title,
  .masonry.before-after .masonry-item.item-1 .masonry-item--title,
  .masonry.before-after .masonry-item.item-3 .masonry-item--title {
    margin-bottom: 4.25rem;
  }
}
.wp-block .masonry.before-after .masonry-item.item-1 .masonry-item--title .sk-text--h4,
.masonry.before-after .masonry-item.item-1 .masonry-item--title .sk-text--h4 {
  color: #5c5c5c;
  font-weight: 700;
}
.wp-block .masonry.before-after .masonry-item.item-1 .masonry-item--text,
.masonry.before-after .masonry-item.item-1 .masonry-item--text {
  color: var(--sk-color-grey-color);
}
.wp-block .masonry.before-after .masonry-item.item-2,
.masonry.before-after .masonry-item.item-2 {
  padding: 0 0 0 2.0625rem;
}
.wp-block .masonry.before-after .masonry-item.item-2::before,
.masonry.before-after .masonry-item.item-2::before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: linear-gradient(180deg, #a88ef5 0%, #edf0fc 100%);
  width: 0.6875rem;
  height: 100%;
}
@media (min-width: 1024px) {
  .wp-block .masonry.before-after .masonry-item.item-2::before,
  .masonry.before-after .masonry-item.item-2::before {
    left: 1.375rem;
    height: calc(100% - 3.75rem);
  }
}
.wp-block .masonry.before-after .masonry-item.item-2 .sk-text--h4,
.masonry.before-after .masonry-item.item-2 .sk-text--h4 {
  font-size: var(--sk-text--extralarge);
  line-height: var(--sk-line-height--extralarge);
  font-weight: 500;
  margin-bottom: 0.9375rem;
}
.wp-block .masonry.before-after .masonry-item.item-2 .masonry-item--text p,
.masonry.before-after .masonry-item.item-2 .masonry-item--text p {
  font-size: var(--sk-text-base-size);
}
.wp-block .masonry.before-after .masonry-item.item-3,
.masonry.before-after .masonry-item.item-3 {
  position: relative;
}
.wp-block .masonry.before-after .masonry-item.item-3::before,
.masonry.before-after .masonry-item.item-3::before {
  content: "";
  position: absolute;
  display: block;
  left: 50%;
  bottom: 100%;
  height: 4.1875rem;
  width: 4.1875rem;
  background: center/contain no-repeat url("../../img/arrow-purple-down.svg");
  transform: translate(-50%, -1.34375rem);
}
.wp-block .masonry.before-after .masonry-item.item-3 .masonry-item--title .sk-text--h4,
.masonry.before-after .masonry-item.item-3 .masonry-item--title .sk-text--h4 {
  color: var(--sk-color-second-dark);
  font-weight: 700;
}
@media (max-width: 1024px) {
  .wp-block .masonry.before-after .masonry-item.item-3,
  .masonry.before-after .masonry-item.item-3 {
    margin-bottom: 1.875rem;
  }
}
.wp-block .masonry.before-after .masonry-item.item-4.masonry-image,
.masonry.before-after .masonry-item.item-4.masonry-image {
  min-height: 13.75rem;
}
.wp-block .masonry.before-after .masonry-item.item-4.masonry-image img,
.masonry.before-after .masonry-item.item-4.masonry-image img {
  display: block;
  height: 100%;
  border-radius: 24px;
}
@media (max-width: 1024px) {
  .wp-block .masonry.before-after .masonry-item.item-4,
  .masonry.before-after .masonry-item.item-4 {
    margin-bottom: 1.875rem;
  }
}
.wp-block .masonry.before-after .masonry-item.item-5,
.masonry.before-after .masonry-item.item-5 {
  background: var(--sk-color-white);
}
.wp-block .masonry.before-after .masonry-item.item-5.masonry-content,
.masonry.before-after .masonry-item.item-5.masonry-content {
  border-radius: 24px 24px 0 0;
  padding: 2.1875rem 1rem 0.75rem;
  text-align: center;
  justify-content: flex-start;
}
.wp-block .masonry.before-after .masonry-item.item-5.masonry-content .sk-text--h4,
.masonry.before-after .masonry-item.item-5.masonry-content .sk-text--h4 {
  font-size: var(--sk-text--h2);
  line-height: var(--sk-line-height--h2);
}
.wp-block .masonry.before-after .masonry-item.item-5.masonry-content .masonry-item--text p,
.masonry.before-after .masonry-item.item-5.masonry-content .masonry-item--text p {
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
}
.wp-block .masonry.before-after .masonry-item.item-5.masonry-image,
.masonry.before-after .masonry-item.item-5.masonry-image {
  border-radius: 0 0 24px 24px;
  min-height: 425px;
}
.wp-block .masonry.before-after .masonry-item.item-5.masonry-image img,
.masonry.before-after .masonry-item.item-5.masonry-image img {
  border-radius: 0 0 24px 24px;
  -o-object-position: top;
     object-position: top;
}
.wp-block .masonry.homepage,
.masonry.homepage {
  margin: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .masonry.homepage,
  .masonry.homepage {
    margin: 5rem 0;
  }
}
.wp-block .masonry.homepage h2,
.masonry.homepage h2 {
  margin: 0;
}
@media (max-width: 1024px) {
  .wp-block .masonry.homepage .sk-wrapper,
  .masonry.homepage .sk-wrapper {
    flex-direction: column-reverse;
  }
}
@media (min-width: 1024px) {
  .wp-block .masonry.homepage .masonry-col:nth-of-type(2n+1),
  .masonry.homepage .masonry-col:nth-of-type(2n+1) {
    padding-right: 1.25rem;
  }
  .wp-block .masonry.homepage .masonry-col:nth-of-type(2n),
  .masonry.homepage .masonry-col:nth-of-type(2n) {
    padding-left: 1.25rem;
  }
}
.wp-block .masonry.homepage .masonry-content,
.masonry.homepage .masonry-content {
  padding: 0;
}
.wp-block .masonry.homepage .masonry-content--wrap,
.masonry.homepage .masonry-content--wrap {
  padding: 0;
  border-bottom: 1px solid #ebebeb;
}
.wp-block .masonry.homepage .masonry-list,
.masonry.homepage .masonry-list {
  max-height: 0;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .masonry.homepage .masonry-item--title,
.masonry.homepage .masonry-item--title {
  padding: 1.5rem 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.wp-block .masonry.homepage .masonry-item--title h3,
.masonry.homepage .masonry-item--title h3 {
  color: #7189ea;
  flex: calc(100% - 2.5rem);
}
.wp-block .masonry.homepage .masonry-item--title svg,
.masonry.homepage .masonry-item--title svg {
  flex: 1.5rem;
}
.wp-block .masonry.homepage .masonry-item--title.open-active h3,
.masonry.homepage .masonry-item--title.open-active h3 {
  color: var(--sk-color-text);
}
.wp-block .masonry.homepage .masonry-item--title.open-active ~ .masonry-list,
.masonry.homepage .masonry-item--title.open-active ~ .masonry-list {
  max-height: 125rem;
  opacity: 1;
  pointer-events: all;
  padding-bottom: 1.5rem;
}
.wp-block .masonry.homepage .masonry-item--title:not(.open-active) svg,
.masonry.homepage .masonry-item--title:not(.open-active) svg {
  transform: rotate(180deg);
}
.wp-block .masonry.homepage .masonry-item.item-1 .masonry-item--title,
.masonry.homepage .masonry-item.item-1 .masonry-item--title {
  padding-top: 0;
}
.wp-block .masonry.homepage .masonry-item .masonry-list--item:not(:last-of-type),
.masonry.homepage .masonry-item .masonry-list--item:not(:last-of-type) {
  margin-bottom: 1.5rem;
}
